.header {
	background: transparent;
	color: #fff;
	box-shadow: 0 0 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00000000', GradientType=0);
	/* IE6-9 */
	height: 200px;
}

.header.offset {
	height: 90px;
	background: #fff;
}

.header .navigation {
	display: none;
}

.app-view .header {
	display: block;
}

.cover {
	position: relative;
	background-image: url(images/bg.jpg);
	background-size: cover;
}

@media (min-width: 768px) {
	.cover {
		height: 100vh;
	}
}

@media (max-width: 767px) {
	.cover {
		padding-top: 10rem;
		padding-bottom: 15rem;
	}
}



.services {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	font-size: 1.2rem;
}

.service {
	text-align: center;
	display: block;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.service .icon {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	/* IE6-9 */
	padding: 1.5rem;
}

.service .icon img {
	display: block;
	margin: 0 auto;
}

.service figcaption {
	background: rgba(0, 0, 0, 0.8);
	border-top: 4px solid #fff;
	padding: .75rem;
	color: #fff;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.slick-slide:nth-child(7n+1) .service figcaption {
	border-top: 4px solid #22a196;
}

.slick-slide:nth-child(7n+2) .service figcaption {
	border-top: 4px solid #2eab77;
}

.slick-slide:nth-child(7n+3) .service figcaption {
	border-top: 4px solid #82a733;
}

.slick-slide:nth-child(7n+4) .service figcaption {
	border-top: 4px solid #b0a63e;
}

.slick-slide:nth-child(7n+5) .service figcaption {
	border-top: 4px solid #ad843c;
}

.slick-slide:nth-child(7n+6) .service figcaption {
	border-top: 4px solid #bd7441;
}

.slick-slide:nth-child(7n+7) .service figcaption {
	border-top: 4px solid #d95d94;
}

.service:hover {
	text-decoration: none;
	color: #000;
}

.service:hover figcaption {
	background: rgba(0, 0, 0, 0.9);
	color: #fff;
}

.service img {
	height: 70px;
}


.services-slick .slick-next {
	left: 10px;
	margin-top: -20px;
}

.services-slick .slick-prev {
	right: 10px;
	margin-top: -20px;
}


/**/

@media (min-width: 768px) {
	.fast-navigation {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		margin-top: -30px;
	}
}

@media (max-width: 767px) {
	.fast-navigation {
		max-width: 300px;
		margin: 0 auto;
	}
}

.fast-navigation h2 {
	text-align: center;
	margin-bottom: .8rem;
}

.fast-navigation h2 span {
	background: #0f75bc;
	color: #fff;
	border-radius: 2rem;
	padding: 0 .75rem;
}

.fast-navigation .group {
	position: relative;
	margin-bottom: .5rem;
	background: #fff;
	width: 300px;
	height: 4rem;
	border-radius: 2rem;
}

.fast-navigation .group select {
	padding: .5rem;
	padding-top: 2rem;
	display: block;
	padding-right: 1rem;

	border: 0;
	background: transparent;
	-webkit-appearance: none;
	z-index: 5;
	position: absolute;
	top: 0;
	right: 0;

	width: 100%;
	height: 100%;
}

.fast-navigation .group label {
	position: absolute;
	top: .5rem;
	right: 1rem;
	color: #0f75bc;
	z-index: 6;
}

.fast-navigation .group em {
	position: absolute;
	top: 1.5rem;
	left: 1rem;
	color: #0f75bc;
	z-index: 1;
}

.fast-navigation button {
	margin: 0 auto;
	border: 0;
	background: #0f75bc;
	color: #fff;
	padding: 0 .3rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

/**/

@media (min-width: 768px) {
	.hot-subjects {
		text-align: right;
		position: absolute;
		top: 50%;
		/* left: 15px;
		margin-right: -50%; */
		transform: translate(0, -50%);
		margin-top: -3%;
		max-width: 200px;
	}
}

@media (max-width: 767px) {
	.hot-subjects {
		text-align: center;
		margin-top: 3rem;
	}
}

.hot-subjects h2 {
	background: #0f75bc;
	color: #fff;
	font-size: 1.2rem;
	display: inline-block;
	margin: 0;
	border-radius: 2rem;
	padding: 0 .3rem;
}

.hot-subjects ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.hot-subjects ul li {
	margin-top: .5rem;
}

.hot-subjects ul li a {
	background: #fff;
	color: #000;
	border-radius: 2rem;
	padding: 0 .3rem;
}

/**/


.slides-navigation {
	position: fixed;
	top: 50%;
	right: 15px;
	transform: translate(0, -50%);
	margin-top: -1%;
	z-index: 999;
}

@media (max-width: 767px) {
	.slides-navigation {
		display: none;
	}
}

.slides-navigation a {
	display: block;
	color: #12779c;
	margin-bottom: .5rem;
}

.slides-navigation a:hover {
	text-decoration: none;
}

.slides-navigation .circle {
	width: 20px;
	height: 20px;
	position: relative;
	display: inline-block;
}

.slides-navigation .circle>span {
	position: absolute;
	top: 5px;
	right: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #fff;
	border-radius: 50%;
	display: inline-block;
}

.slides-navigation a:hover .circle>span {
	border: 2px solid #12779c;
}

.slides-navigation .circle.selected>span>span {
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #fff;

	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.slides-navigation .text {
	background: #fff;
}

.slides-navigation a:hover .text {
	background: #12779c;
	color: #fff;
}

/**/

.whats-new {
	position: relative;
	background: #f0f0f0;
}

.whats-new .side {
	position: absolute;
	top: 0;
	right: 0;
	width: 122px;
	height: 100%;
	background: #e8e8e8;
}

.whats-new .content {
	margin-right: 122px;
	padding: 3rem;
}

@media (max-width: 767px) {
	.whats-new .content>.row {
		margin: 0;
	}

	.whats-new .side {
		display: none;
	}

	.whats-new .content {
		margin-right: 0;
		padding: 0;
	}
}

.whats-new section h2 {
	color: #12779c;
	font-size: 1.5rem;
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.whats-new section h2 {
		background: #12779c;
		color: #fff;
		padding: .75rem;
	}
}

.whats-new section h2+a {
	display: inline-block;
	padding-top: .1rem;
	text-decoration: none;
	color: inherit;
	line-height: .5rem;
}


.whats-new section h2+a span {
	border-bottom: 1px dotted #666;
}

.whats-new section h2+a em {
	color: #12779c;
}

/**/

.articles .items article {
	background: #fff;
	position: relative;
	border-radius: 1.5rem;
	overflow: hidden;
}

.articles .items article:before {
	padding-bottom: 75%;
	content: '';
	display: block;
}

.articles .items article>a {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}



@media (min-width: 768px) {
	.articles .items {
		margin: 0 -.75rem;
	}

	.articles .items>div {
		width: 25%;
		padding: .75rem;
		float: right;
	}

	.articles .items>div:first-child {
		width: 50%;
	}

	.articles .items>div:first-child article:before {
		padding-bottom: 76.1%;
	}
}

@media (max-width: 767px) {

	.articles .items>div {
		padding: 1rem;
	}


}

.articles article img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	height: 100%;
}

.articles article em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 5rem;
	color: #fff;
}

.articles article h3 {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 1rem;
	margin: 0;
	overflow: hidden;
	color: #fff;
	padding: .5rem;
	padding-top: 3rem;
	width: 100%;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	/* IE6-9 */
}

.articles article h3 span {
	display: block;
	overflow: hidden;
}

.articles .items>div:first-child article h3 {
	font-size: 1.3rem;
}

/**/


/**/

.news {
	position: relative;
}

@media (min-width: 992px) {
	.news h2 {
		margin-right: 1rem;
	}
}

.news .news-toggle {
	position: absolute;
	top: 0;
	left: 1rem;
}

.news .news-marquee {
	height: 440px;
	overflow: hidden;
	margin-top: .75rem;
	margin-bottom: .75rem;
}

@media (min-width: 1920px) {
	.news .news-marquee {
		height: 530px;
	}
}


@media (max-width: 767px) {
	.news .news-marquee {
		height: 300px;
		padding: 1rem;
	}
}

.news .item {
	background: #fff;
	border-right: 2px solid #0f75bc;
	border-radius: 1rem;
	padding: .75rem;
	margin: 1rem;
	display: block;
	color: inherit;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.news .item:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	text-decoration: none;
}

.news .item time {
	color: #12779c;
}

.news .item h3 {
	font-size: 1rem;
}

.news .item p {
	margin: 0;
}

.read-more {
	text-align: left;
}

@media (max-width: 767px) {
	.read-more {
		padding: .75rem;
	}
}

.read-more a {
	color: #333;
}

.read-more a span {
	border-bottom: 1px dotted #333;
}

/**/

@media (min-width: 768px) {
	.events .events-simple-slick {
		margin: 0 -.75rem;
	}
}

.events .event {
	display: block;
	padding: 1rem;
	color: inherit;
}

.events .event:hover {
	text-decoration: none;
}

.events .event .event-content {
	background: #fff;
	border-radius: 1rem;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.events .event:hover .event-content {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}


.events .event .pic img {
	width: 100%;
	border-top-right-radius: 1rem;
	border-top-left-radius: 1rem;
}

.events .event .icon {
	background: #111;
	color: #fff;
	font-size: 1.2rem;
	padding: .5rem;
}

.slick-slide:nth-child(4n+1) .event .icon {
	background: #13b1aa;
}

.slick-slide:nth-child(4n+2) .event .icon {
	background: #17b472;
}

.slick-slide:nth-child(4n+3) .event .icon {
	background: #8bba27;
}

.slick-slide:nth-child(4n+4) .event .icon {
	background: #cdbf3c;
}


.events .event .text {
	padding: .5rem;
}

.events .event .text .name {
	height: 3rem;
	overflow: hidden;
}

.events .event .text .location {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 150px;
}

@media (max-width: 767px) {
	.whats-new section {
		margin: 0 -15px;
	}
}

/**/

/**/

.skip-ad {
	height: 100vh;
	position: relative;
}

.skip-ad-slick {
	height: 100vh;
}

.skip-ad-slick .slick-list,
.skip-ad-slick .slick-track,
.skip-ad-slick .slick-slide {
	height: 100vh;
}

.skip-ad-slick .slick-slide-content {
	background-size: cover;
	background-position: center;
	height: 100vh;
	position: relative;
}

.skip-ad-slick .slick-prev {
	right: auto;
	left: 40px;
	top: auto;
	bottom: 15px;
}

.skip-ad-slick .slick-next {
	right: auto;
	left: 15px;
	top: auto;
	bottom: 15px;
}

.skip-ad .text-pirs {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	padding: 1.5rem;
	color: #fff;
}

.skip-ad .text-pirs a {
	color: #fff;
}

.skip-ad .skip-ad-close {
	position: absolute;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 10px;
	font-size: 1.2rem;
	position: relative;
}

.skip-ad #close-skip-ad em {
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	font-size: 2rem;
	background: #fff;
	border-radius: 100px;
	padding: 0 2px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: #0a6b3d;
	color: #000;
}

/**/

.app-screen {
	min-height: 100vh;

	background-image: url(content/images/bg.jpg);
	background-size: cover;

	padding-top: 110px;

	position: relative;
}

.app-screen ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.app-screen ul>li {
	float: right;
	width: 33.33%;
}

.app-screen ul a {
	display: block;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.2);
	margin: 1px;
	text-decoration: none !important;
}

.app-screen ul>li:nth-child(12n+1) a {
	background: rgba(154, 25, 25, 0.6);
}

.app-screen ul>li:nth-child(12n+2) a {
	background: rgba(160, 24, 75, 0.6);
}

.app-screen ul>li:nth-child(12n+3) a {
	background: rgba(134, 43, 110, 0.6);
}

.app-screen ul>li:nth-child(12n+4) a {
	background: rgba(116, 41, 162, 0.6);
}

.app-screen ul>li:nth-child(12n+5) a {
	background: rgba(68, 49, 173, 0.6);
}

.app-screen ul>li:nth-child(12n+6) a {
	background: rgba(15, 30, 140, 0.6);
}

.app-screen ul>li:nth-child(12n+7) a {
	background: rgba(25, 92, 150, 0.6);
}

.app-screen ul>li:nth-child(12n+8) a {
	background: rgba(25, 123, 123, 0.6);
}

.app-screen ul>li:nth-child(12n+9) a {
	background: rgba(22, 130, 75, 0.6);
}

.app-screen ul>li:nth-child(12n+10) a {
	background: rgba(38, 125, 17, 0.6);
}

.app-screen ul>li:nth-child(12n+11) a {
	background: rgba(107, 123, 16, 0.6);
}

.app-screen ul>li:nth-child(12n+12) a {
	background: rgba(136, 87, 13, 0.6);
}

.app-screen ul a img {
	height: 60px;
	margin: 1rem auto;
}

.app-screen ul a figcaption {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 0.9rem;
	padding: .3rem 0;
	background: rgba(0, 0, 0, 0.3);
}

.app-view .header .logo img {
	height: 46px;
}

.app-view .header {
	background: rgba(0, 126, 61, 1)
}

.app-view .header.offset {
	background: rgba(0, 126, 61, 1)
}

.app-arrow-down {
	position: absolute;
	bottom: 30px;
	position: absolute;
	left: 50%;
	margin-left: -15px;
	text-align: center;
	color: #fff !important;
	font-size: 2rem;
	-moz-animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}

@-moz-keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-moz-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@-webkit-keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

/**/

.cover {
	position: relative;
}

@media (min-width: 992px) {

	.cover {
		height: 100vh;
	}
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-slick {
		z-index: -1;
	}
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}



video {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	transition: 1s opacity;

	background: url(images/bg.jpg);
	background-size: cover;
}

.video-toggles {
	position: absolute;
	top: auto;
	bottom: 50%;
	left: 15px;
	right: auto;
	z-index: 9;
	text-align: left;
}

.video-toggles button {
	background: none;
	border: 0;
}


#toggle-video {
	font-size: 26px;
	padding: 4px;
	color: #fff;
}

#full-video {
	color: #fff;
}

#full-video .fa-inverse {
	color: #12779c;
}

#full-video .fa-stack {
	font-size: 14px;
}

@media (max-width: 991px) {
	video {
		display: none;
	}


	.video-toggles {
		display: none;
	}

}


.pirsomot img {
	border-radius: 1rem;
	box-shadow: rgba(255, 255, 255, 0.1);
	width: 100%;
	margin-bottom: 1.5rem;
}



@media(min-width:992px) {
	.ad-korona {
		position: absolute;
		bottom: 242px;
		right: 114px;
		z-index: 2;
	}
}

@media(max-width:991px) {
	.ad-korona {
		position: absolute;
		bottom: 210px;
		right: 0;
		z-index: 2;
	}

	.ad-korona img {
		width: 120px;
	}

}



.moked {
	display: none;
}

@media (min-width: 768px) {

	.moked {
		text-decoration: none;
		display: block;
		color: #fff;
		background-color: #0f75bc;
		border-radius: 2rem;
		padding: 0 .3rem;
	}
}